
#pup {
	position:absolute;
	font-size: 8pt!important;
	line-height: 150%;
	padding: 10px!important;
	color: #eeeeee !important;
	font-family: tahoma, verdana, arial, sans-serif !important;
	font-weight: normal!important;
	border: 1px solid #333333 !important;
	background-image: url(./images/bg_transdark.png)!important;
/*
    -webkit-border-radius: 6px;
	-moz-border-radius: 6px;
	border-radius: 6px;
*/	
	}
	

body {
	text-align: center;
	background-color: #195aaa;
}

p {
	padding-left: 50px;
	padding-right: 60px;
}

a img {border: none;}

#drop_zone {
  border: 2px dashed #bbb;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
  padding: 25px;
  text-align: center;
  font: 20pt bold,"Vollkorn";
  color: #bbb;
}

.nav_buttons {
	margin-left  :30px;
	margin-right:30px;
	text-align:left;
}
.nav_buttons a {
	margin-right:10px;
	font-size:11px;
    color: #666;
    font-weight  :normal;
}

.rounded_border {
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius: 8px;
	border: solid white 1px;
}

.square_border {
	border: solid white 1px;
}

.rounded_border_dark_white_background {
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius: 8px;
	border: solid #CCCCCC 1px;
  background: white;
}

.rounded_border_dark {
	-moz-border-radius:8px;
	border-radius:8px;
	-webkit-border-radius:8px;
	-khtml-border-radius: 8px;
	border: solid #CCCCCC 1px;
}

.square_border_dark {
	border: solid #CCCCCC 1px;
}


h2 {
  color: #666;
  font-weight  :normal;
  font-size    :20px;
  margin-left  :30px;
  margin-top   :0px;
  margin-bottom:0px;
  text-align:left;
}

.hbutton a {
text-decoration: none;
color: #333;
background-color: #eee;
padding: 0px 3px 0px 3px ;
border: 1px solid #999;
display: block;
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
line-height: 15px;
}

.navli
{
margin-bottom: 2px;
}


a.MaxwellBookingLink:link {
	margin-left:30px;
	margin-right:30px;	
	text-decoration: none;
	color: #000;
	border: none;	
	font-size: 12px;
}	
a.MaxwellBookingLink:hover {
	margin-left:30px;
	margin-right:30px;
	text-decoration: none;
	color: #000;
	border: none;
	font-size: 12px;
}
a.MaxwellBookingLink:active {
	margin-left:30px;
	margin-right:30px;	
	text-decoration: none;
	color: #000;
	border: none;
	font-size: 12px;
}

a.MaxwellBookingLink:visited {
	margin-left:30px;
	margin-right:30px;	
	text-decoration: none;
	color: #000;
	border: none;
	font-size: 12px;
}

.hbutton a:visited {
text-decoration: none;
color: #333;
background-color: #eee;
border: 1px solid #999;

}
.hbutton a:hover {
background-color: #fff;
color: #000;
text-decoration: none;
border: 1px #000 solid;
}
.tophbutton a {
text-decoration: none;
color: #222;
background-color: #eee;
padding: 0px 3px 0px 3px ;
border: 1px solid #999;
font-family: Verdana, Geneva, sans-serif;
font-size: 12px;
}

.tophbutton a:visited {
text-decoration: none;
color: #222;
background-color: #eee;
border: 1px solid #999;

}
.tophbutton a:hover {
background-color: #fff;
color: #000;
text-decoration: none;
border: 1px #000 solid;
}

a.header-session-link-text:link {
	color: #999999;
	text-decoration: none;
	border: none;	
}	
a.header-session-link-text:hover {
	text-decoration: none;
	border: none;
  color: #999999;
  background-color: transparent;
  text-decoration: underline;
}
a.header-session-link-text:active {
	text-decoration: none;
	border: none;
}

a.header-session-link-text:visited {
	text-decoration: none;
	border: none;
	color: #999999;
}

a.session-link-text:link {
	color: #e30000;
	text-decoration: none;
	border: none;	
}	
a.session-link-text:hover {
	text-decoration: none;
	border: none;
  color: red;
  background-color: transparent;
  text-decoration: underline;
}
a.session-link-text:active {
	text-decoration: none;
	border: none;
}

a.session-link-text:visited {
	text-decoration: none;
	border: none;
	color: purple;
}

a.expand-collapse-link-text:link {
	font:"Courier New", Courier, monospace;
	font-family:"Courier New", Courier, monospace;
	font-size: 11px;
	color: #999999;
	text-decoration: none;
}	
a.expand-collapse-link-text:hover {
	font:"Courier New", Courier, monospace;
	font-family:"Courier New", Courier, monospace;
	font-size: 11px;
	text-decoration: none;
}
a.expand-collapse-link-text:active {
	font:"Courier New", Courier, monospace;
	font-family:"Courier New", Courier, monospace;
	font-size: 11px;
	text-decoration: none;
}

a.expand-collapse-link-text:visited {
	font:"Courier New", Courier, monospace;
	font-family:"Courier New", Courier, monospace;
	font-size: 11px;
	text-decoration: none;
	color: #999999;
}

a.footer-text:link {
	color: #999999;
	text-decoration: none;
}	
a.footer-text:hover {
	text-decoration: none;
}
a.footer-text:active {
	text-decoration: none;
}

a.footer-text:visited {
	text-decoration: none;
	color: #999999;
}
p.session-text {
	text-align: right;
	color:#FFFFFF;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
  margin: 4px;
}
p.browser-optimisation {
	font-size:10px;
	color:#999999;	
}
p.required-information {
	font-size:10px;
	color:#999999;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;	
}
p.footer-text {
	padding-top: 15px;
}
p.footer-tall-text {
	padding-top: 45px;
}

p.index-content-text-top {
	padding-top: 25px;
	text-align: justify;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}

p.content-table-top {
	padding-top: 100px;
	text-align: justify;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 12px;
}

p.content-text-top {
	margin-left:30px;
	text-align: justify;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

p.contact-content-text {
	padding-top: 70px;
	text-align: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

p.content-text {
	padding-left:0px;
	padding-right:0px;
	margin-left:30px;
	margin-right:30px;
	text-align: left;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.content-text-large {
	padding-left:0px;
	padding-right:0px;
	margin-left:30px;
	margin-right:30px;
	text-align: center;
	font-size: 16px;
	font-family: Verdana, Geneva, sans-serif;
}

.content-text-center {
	padding-left:0px;
	padding-right:0px;
	margin-left:30px;
	margin-right:30px;
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.content-text-left {
	padding-left:0px;
	padding-right:0px;
	margin-left:10px;
	margin-right:10px;
	text-align: left;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

p.ticker-text {
	text-align: left;
	font-size: 10px;
	font-family: Verdana, Geneva, sans-serif;
	color:#FFF;
}

p.content-text-heading {
	text-align: left;
	font-size: 14px;
	font-family: Verdana, Geneva, sans-serif;
}

p.content-text-promotion {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}


p.content-text-center {
	text-align: center;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}

.tech-notes-text {
	font-size: 12px;	
	color: #494949;
}
.tech-notes-subtext {
	font-size: 9px;	
	color: #494949;
}

p.tech-notes-column-right-text {
	text-align: left;
	padding-left: 60px;
	padding-top: 5px;
	font-size: 12px;	
}

a.tech-notes-text:link {
	font-size: 12px;
	color: #494949;
	text-decoration: none;
}
a.tech-notes-text:hover {
	text-decoration: underline;
}
a.tech-notes-text:active {
	text-decoration: none;
}

a.tech-notes-text:visited {
	font-size: 12px;
	color: #494949;
	text-decoration: none;
}

.table-content {
	font-size:12px;
}

.login-header {
	font-size:28px;
	text-align:center;
	font-family: Verdana, Geneva, sans-serif;
}

.container {
	height: auto;
	width: 908px;
	max-width: 908px;
	min-width: 908px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
}
.header {
	background-image: url(images/header-transparant-logo-only.gif);
	background-repeat:no-repeat;
	height: 67px;
	width: 907px;
	position:relative;
}

.header-content {
	font-size:20px;
	font-family: Verdana, Geneva, sans-serif;

    padding-left: 170px;
    position: absolute; bottom: 2; left: 0;
	color:#FFFFFF;
	text-align:left;
	-webkit-margin-before: 0em;
    -webkit-margin-after: 0em;
    -webkit-margin-start: 0px;
    -webkit-margin-end: 0px;
}

.smartem {
	height: 108px;
	width: 309px;
	float: left;
}
.atlantis {
	float: left;

}
.tech {
	height: 100px;
	width: 309px;
	clear: both;
	float: left;
	position: relative;
}
.footer-tall {
	height: 169px;
	width: 907px;
	background-image: url(images/image_home_09.jpg);
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	text-align: center;
	clear: both;
}
.maxwell {
	float: left;

}
.index-salutation
{
	padding-left: 15px;
	padding-right: 15px;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
}	
}
.fluxgate {
	float: left;
	position: relative;
}
.services {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
}
.atlantis-content {
	height: 568px;
	width: 907px;
	background-image: url(images/atlantis_02.gif);
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight: 200;
	font-style: normal;
}
.smartem-content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/smartem_02.gif);
	height: 568px;
	width: 907px;
	position: relative;
}

.atlantis-left-fill-upper {
	background-image: url(images/atlantis_03.gif);
	height: 31px;
	width: 61px;
	float: left;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	position: relative;
}
.services-content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/services_02.gif);
	height: 568px;
	width: 907px;
	position: relative;
}

.atlantis-brochure {
	background-image: url(images/atlantis_04.gif);
	height: 31px;
	width: 553px;
	float: left;
}
.atlantis-right-fill-upper {
	background-image: url(images/atlantis_05.gif);
	float: left;
	height: 31px;
	width: 293px;
	position: relative;
}
.atlantis-download-study {
	background-image: url(images/atlantis_07.gif);
	float: left;
	height: 34px;
	width: 553px;
	position: relative;
}
.atlantis-right-fill-lower {
	background-image: url(images/atlantis_08.gif);
	float: left;
	height: 34px;
	width: 293px;
}
.footer {
	background-image: url(images/atlantis_09.gif);
	clear: both;
	height: 114px;
	width: 907px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999999;
	float: left;
}
.atlantis-left-fill-lower {
	background-image: url(images/atlantis_06.gif);
	height: 34px;
	width: 61px;
	position: relative;
	clear: both;
	float: left;
}

.maxwell-content {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/maxwell_02.gif);
	height: 568px;
	width: 907px;
	float: left;
}
.tech-notes-content-top {
	background-image: url(images/tech_notes_02.gif);
	height: 231px;
	width: 907px;
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
}
.tech-notes-content-maxwell-1 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_03.gif);
	clear: both;
	float: left;
	height: 31px;
	width: 462px;
	position: relative;
	padding: 0px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
}
.tech-notes-content-atlantis-1 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_04.gif);
	float: left;
	height: 31px;
	width: 445px;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;	
}
.tech-notes-content-maxwell-2 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_05.gif);
	clear: both;
	float: left;
	height: 31px;
	width: 462px;
	position: relative;
}
.tech-notes-content-maxwell-3 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_07.gif);
	clear: both;
	float: left;
	height: 31px;
	width: 462px;
	position: relative;
}
.tech-notes-content-atlantis-3 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_08.gif);
	float: left;
	height: 31px;
	width: 445px;
	position: relative;
}
.tech-notes-content-maxwell-4 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_09.gif);
	clear: both;
	float: left;
	height: 32px;
	width: 462px;
	position: relative;
}
.tech-notes-content-atlantis-4 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_10.gif);
	float: left;
	height: 32px;
	width: 445px;
	position: relative;
}
.tech-notes-content-maxwell-5 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_11.gif);
	clear: both;
	float: left;
	height: 32px;
	width: 462px;
	position: relative;
}
.tech-notes-content-atlantis-2 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_06.gif);
	float: left;
	height: 31px;
	width: 445px;
	position: relative;
}
.tech-notes-content-atlantis-5 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_12.gif);
	float: left;
	height: 32px;
	width: 445px;
	position: relative;
}
.tech-notes-content-smartem-1 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_13.gif);
	clear: both;
	float: left;
	height: 64px;
	width: 462px;
	position: relative;
}
.tech-notes-content-fluxgate-1 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_14.gif);
	float: left;
	height: 64px;
	width: 445px;
	position: relative;
}
.tech-notes-content-smartem-2 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_15.gif);
	clear: both;
	float: left;
	height: 31px;
	width: 462px;
	position: relative;
}
.tech-notes-content-fluxgate-2 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_16.gif);
	float: left;
	height: 31px;
	width: 445px;
	position: relative;
}
.tech-notes-content-atlantis-3 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_08.gif);
	float: left;
	height: 31px;
	width: 445px;
	position: relative;
}
.tech-notes-content-smartem-3 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_17.gif);
	clear: both;
	float: left;
	height: 31px;
	width: 462px;
	position: relative;
}
.tech-notes-content-fluxgate-3 {
	font-family: Verdana, Geneva, sans-serif;
	background-image: url(images/tech_notes_18.gif);
	float: left;
	height: 31px;
	width: 445px;
	position: relative;
}
.tech-notes-bottom-fill {
	background-image: url(images/tech_notes_19.gif);
	clear: both;
	float: left;
	height: 54px;
	width: 907px;
	position: relative;
}
.contact-content {
	background-image: url(images/contact_02.gif);
	height: 568px;
	width: 907px;
	position: relative;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
}
.contact-nested-map {
	height: 300px;
	width: 500px;
	margin-right: auto;
	margin-left: auto;
}
.faq-content {
	font-family:Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/faq_03.gif);
	height: auto;
	width: 907px;
	background-repeat: repeat-y;
}
.faq-upper {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/faq_02.gif);
	height: 50px;
	width: 907px;
	position: relative;
}
.faq-footer {
	background-image: url(images/faq_05.gif);
	clear: both;
	height: 114px;
	width: 907px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999999;
	float: left;
}
p.faq-content-text {
	text-align: justify;
	font-size: 12px;
	font-family: Verdana, Geneva, sans-serif;
}
.smartem-content-extended {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/background_block.gif);
	height: 1120px;
	width: 907px;
	background-repeat: repeat-y;
}
.faded-footer {
	background-image: url(images/content-strip.gif);
	clear: both;
	height: 30px;
	width: 907px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #999999;
	float: left;
}

.maxwell-content-extended {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/background_block.gif);
	height: 4520px;
	width: 907px;
	position: relative;
	background-repeat: repeat-y;
	float: left;
}
.services-content-extended {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/background_block.gif);
	height: 1000px;
	width: 907px;
	position: relative;
	background-repeat: repeat-y;
}
.sidenav {
	height: auto;
	width: 250px;
	float: left;
	position: relative;
}
.content-upper {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/blank-content-top.gif);
	height: 25px;
	width: 907px;
	clear: both;
}
.content-strip {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-style: normal;
	font-weight: 200;
	background-image: url(images/content-strip.gif);
	height: auto;
	width: 907px;
	background-repeat: repeat-y;

}
.table-content-small-text {
	font-size: 10px;
}
